Debian Bug report logs - #641785
RM: cvs2html -- RoQA; orphaned; abandoned upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Julián Moreno Patiño" <darkjunix@gmail.com>

Date: Fri, 16 Sep 2011 06:34:12 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#641785; Package wnpp. (Fri, 16 Sep 2011 06:34:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Julián Moreno Patiño" <darkjunix@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 16 Sep 2011 06:34:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Julián Moreno Patiño" <darkjunix@gmail.com>
To: submit@bugs.debian.org
Subject: O: cvs2html -- create HTML versions of CVS logs
Date: Fri, 16 Sep 2011 01:28:33 -0500
Package: wnpp
Severity: normal

I intend to orphan the cvs2html package because I'm not using it anymore and the upstream is apparently not active.

Maintaining a package requires time and skills. Please only adopt this package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see http://www.debian.org/devel/wnpp/index.html#howto-o for detailed instructions how to adopt a package properly.

King regards,

-- 
Julián Moreno Patiño
 .''`. Debian GNU/{Linux,KfreeBSD}
: :' : Free Operating Systems
`. `'  http://debian.org/
  `-   PGP KEY ID 6168BF60
Registered GNU Linux User ID 488513




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Wed, 18 Dec 2013 20:30:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: cvs2html -- RoQA; orphaned; abandoned upstream' from 'O: cvs2html -- create HTML versions of CVS logs' Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Wed, 18 Dec 2013 20:30:11 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 24 Dec 2013 11:42:20 GMT) Full text and rfc822 format available.

Notification sent to "Julián Moreno Patiño" <darkjunix@gmail.com>:
Bug acknowledged by developer. (Tue, 24 Dec 2013 11:42:20 GMT) Full text and rfc822 format available.

Message #14 received at 641785-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 641785-close@bugs.debian.org
Cc: cvs2html@packages.debian.org, cvs2html@packages.qa.debian.org
Subject: Bug#641785: Removed package(s) from unstable
Date: Tue, 24 Dec 2013 11:41:02 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  cvs2html |     1.98-3 | source, all

------------------- Reason -------------------
RoQA; orphaned; abandoned upstream
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 641785@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/641785

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 22 Jan 2014 07:32:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:44:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.